Updated Ukrainian translation

2009-02-03 10:01 - Petro Velichko

Status: Closed Start date: 2009-02-03

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Updated,full Ukrainian translation by me :

 flag_3.jpg 

Поновлений,повний український переклад

Associated revisions

Revision 2431 - 2009-02-10 16:41 - Azamat Hackimov

Updated translations (#2577, #2640, #2644, #2652)

History

#1 - 2009-02-03 18:01 - Jean-Philippe Lang

- Category set to Translations

#2 - 2009-02-10 16:42 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Commited, thank you.

Files

uk.yml 39.3 KB 2009-02-03 Petro Velichko
